AuthRpc

moneymotion Docs
Auth Verify Two Factor Enable
curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyTwoFactorEnable" \ -H "Content-Type: application/json" \ -d '{ "code": "string" }'{
"message": "string"
}
curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyTwoFactorEnable" \ -H "Content-Type: application/json" \ -d '{ "code": "string" }'{
"message": "string"
}curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyTwoFactorEnable" \
-H "Content-Type: application/json" \
-d '{
"code": "string"
}'